body{ background: #fdf4f4 !important; }
.pkp_site_name .is_img img {
  display: inline-block !important;
  max-height: 100px !important;
  max-width: 100% !important;
  width: auto !important;
  height: auto !important;
}
.pkp_structure_head {
    border-bottom: 1px solid #ddd;
    background: url(https://journal.unmaha.ac.id/public/journals/1/Header-JTIM.png) no-repeat !important;
    background-position: top !important;
    background-size: cover;
}
.pkp_nav_list {
  margin-left: 10px !important;
}
.pkp_site_nav_menu {
  background: #d91a1a !important;
  box-shadow: 0 8px 6px -6px black;
}
.pkp_structure_footer_wrapper {
  background: #524f4f !important;
  border-top: 8px solid #d91a1a !important;
}

a {
  color: #d91a1a !important;
}
a:hover {
  color: #000000 !important;
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.pkp_structure_main{background: #ffffff; 
  /*box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);*/
  border: 1px solid #f9c8c8 !important;
  border-radius: 5px !important;
}
.pkp_brand_footer{ display: none !important;}

.pkp_block {
  padding: 20px 20px !important;
  font-size: 14px;
  line-height: 20px;
  border: 1px solid #f9c8c8 !important;
  border-radius: 5px !important;
  background: #fff !important;
  margin-bottom: 20px !important;
}




@media (min-width: 992px){
  .pkp_navigation_primary>li>a {
      color: rgb(255 255 255) !important;
  }
  .pkp_site_name {
    display: none !important;
  }
  .pkp_head_wrapper {
    padding-top: 190px !important;
  }
  .search_prompt {
    color: rgb(255 255 255) !important;
  }
  .pkp_structure_content {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    padding-top: 0px !important;
  }
  .pkp_structure_sidebar {
    float: right;
    width: 400px !important;
    padding-left: 20px !important;
  }
  .pkp_structure_main {
    float: left;
    padding: 0 30px 90px;
    width: 532px !important;
  }

}

@media (max-width: 992px){
  .pkp_structure_head {
    border-bottom: 1px solid #ddd;
    background: url(https://journal.unmaha.ac.id/public/journals/1/Header-JTIM.png) no-repeat !important;
    background-position: top !important;
    background-size: 100% !important;
  }
  .pkp_site_name {
    display: none !important;
  }
  
}


@media (max-width: 991px){
  .pkp_site_nav_menu {
    background: #ffffff !important;
    box-shadow: 0 8px 6px -6px black;
  }
  .pkp_structure_content {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    padding-top: 0px !important;
  }
}

@media (min-width: 1200px){
  .has_site_logo .pkp_head_wrapper {
      /*width: 100%;*/
  }
  .pkp_structure_main {
    width: 760px !important;
  }
}

@media (min-width: 768px){
  .pkp_structure_main:before, .pkp_structure_main:after {
    background: transparent !important;
  }
}